::-webkit-scrollbar {
    background: #267282;
}

::-webkit-scrollbar-thumb {
    background: #1a1512;
}

body {
    visibility: hidden;
    background: linear-gradient(to bottom, #1a1512, #3a2f28);
    /* background: radial-gradient(
        #267282,
        #3a2f28); */
    min-height: 100vh;
    margin: 0;
}

.logo {
    color: #267282;
    text-align: center;
    font-size: 4rem;
    -webkit-text-stroke: 1px silver;
}

.nav_pane {
    display: flex;
    justify-content: space-around;
    /* spreads items evenly across full width */
    align-items: center;
    width: 100%;
    padding: 15px 0;
    font-size: 2rem;
    font-weight: bold;
}

.nav_pane a {
    -webkit-text-stroke: 1px darkslategrey;
    color: #267282;
    text-decoration: none;
}

.nav_pane a:hover {
    color: silver;
    /* optional hover color — your preference */
}

.current_page {
    font-style: italic;
    color: silver;
    font-size: 1.45rem;
    font-weight: bold;
    text-decoration: underline;
}

.family_sub_title {
    color: #267282;
    text-align: center;
    font-size: 3rem;
    -webkit-text-stroke: .5px silver;
}

.family_photo {
    display: block;
    max-width: 1050px;
    width: 100%;
    /* margin: 20px auto 0; */
    margin: 0 auto;
    border-radius: 8px;
    padding-bottom: 35px;
}

#family-grid {
    padding-top: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.family-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    /* font-size: 1.45rem; */
    padding: 15px;
    color: #267282;
}

.family-card img {
    width: 270px;
    height: 480px;
    /* 9: 16 ratio for portrait */
    object-fit: contain;
    /* border-radius: 50%; */
    margin-bottom: 10px;
}

/* .family-card div {
    font-size: 2rem;
    font-weight: bold;
    font-style: italic;
} */

.family-card a {
    font-size: 2.5rem;
    color: #267282;
    font-weight: bold;
    font-style: italic;

}

.family-page {
    display: flex;
    gap: 20px;
    padding: 20px;
}

.quote-box {
    flex: 0 0 20%;
    max-height: 1300px;
    background: #267282;
    color: silver;
    padding: 20px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    align-self: flex-start;
    font-family: 'Chalkduster', fantasy;
    font-size: 5rem;
    font-weight: bold;
    font-style: italic;
}

.admin_nav_hidden {
    display: none;
}